* {
   border: 0;
   padding: 0;
   margin: 0;
}

body {
   background: #eeeeee;
   color: #333;
}

a {
   text-decoration: none;
   color: #333;
}

div#nav, div#nav a {
   color: #666;
}

div#footer, div#footer a{
   color: #666;
}

div.nav-padding {
   height: 58px;
   background: #eeeeee;
   position: fixed;
   top: 0;
   left: 0;
   z-index: 100000000;
}

div#nav a, div#footer a {
   margin: 0px 20px;
}

div#footer a.fb-logo {
   margin: 0px 12px 0px 4px;
   position: relative;
   top: 1px;
   z-index: 100000000
}

div#footer a {
   margin-right: 10px;
}

div#footer {
/* font footer text, left */
   font-family: liberation_sansregular;
}

div#footer span {
   float: right;
   font-size: 18px;
   padding-top: 0px;
}

div#nav a.first {
   margin-left: 0;
}

div#nav a.last {
   margin-right: 0;
}

div#nav a.active, div#nav a:hover {
   font-weight: normal;
   color: #d00000;
}

div#container {
/* visable at bottom background only */
   margin: 1px 0;
   background: #dddddd;
   padding: 0px 0px 1px 0px;
   min-width: 1002px;
}

div#footer {
   background: #eeeeee;
   padding: 10px 40px;
   font-size: 14px;
   font-weight: normal;
   line-height: 16px;
   position: relative;
   z-index: 100000000;
}

div#nav {
/* font menu navigation bar, top header */
   font-family: liberation_sansregular;
   font-size: 15px;
   font-weight: normal;
   background: #eeeeee;
   position: relative;
   padding: 0px 60px;
   position: fixed;
   left: 0px;
   top: 58px;
   height: 46px;
   line-height: 60px;
   z-index: 100000000;
}

div#nav a.logo {
   position: absolute;
   right: 47px;
   top: -40px;
   z-index: 100;
}

div#content {
   background: #fff;
   position: relative;
   margin-top: 104px;
}

div.slide {
   overflow: hidden;
   width: 100%;
   position: absolute;
   top: 0;
   left: 0;
}

div.slide img {
   position: absolute;
   top: 0;
   right: 0;
}

div.index-content {
   width: 550px;
   height: 445px;
   position: relative;
   z-index: 100;
   left: 60px;
   top: 50px;
}

p.description {
   text-align: justify;
   font-size: 18px;
   font-weight: normal;
   font-family: gandhisans_regular; 
/*   font-family: dejavu_sansbook; */
   line-height: 26px;
}

h1 {
   font-size: 30px;
   font-family: dejavu_sansbook;
   margin-bottom: 32px;
}

h2 {
   font-size: 28px;
   font-weight: normal;
/* font header, red, left column */
   font-family: oxygen_regular; 
   color: #e91638;
   margin-bottom: 23px;
}

h3 {
   font-size: 26px;
/* font large footer text, bottom right */
   font-family: oxygen_regular;
   margin-bottom: 10px;
}


p.office {
   font-size: 28px;
   font-family: dejavu_sansbook;
   font-weight: normal;
   color: #e91638;
}


div.clear {
   clear: both;
}

div#left-column {
   border-right: 1px solid #cccccc;
   width: 310px;
   text-align: right;
   padding: 0 30px 25px 10px;
   margin: 40px 0 15px 0;
   float: left;
}

div#right-column {
   width: 870px;
   padding: 48px 0 10px 0;
   position: relative;
   margin: 0px;
   text-align: left;
   overflow-x: auto;
   float: right;
}

div#right-column.fix {
   padding-bottom: 115px;
}

div#right-column.fix {
   float: left;
}

div#right-column img.about {
   border-bottom: 5px solid #cccccc;
   margin-bottom: 1px;
}

div#right-column p.about-top-description {
   position: absolute;
   left: 0px;
}

div#right-column p.top-description {
   color: #e91638;
   margin: 0px ;
   font-weight: normal;
   font-size: 20px;
/* font header, red, right column */
   font-family: oxygen_regular;
   width: 435px;
}

div#right-column.fix p.top-description {
   margin: 0px 30px;
}

div#right-column p.width-auto {
   width: auto;
}

div#right-column div.white-box {
   background: rgba(255,255,255,0.5);
   margin: 0px;
   padding: 0px 10px;
   display: inline-block;
}

div#right-column div.space {
   height: 20px;
}

div#right-column div.tables {
   margin: 26px 0px;
   font-size: 18px;
   font-family: dejavu_sansbook;
   line-height: 26px;
}

div#right-column div.horizontial-line {
   background: #cccccc;
   height: 1px;
   width: 100%;
}

div#right-column div.special-text {
   font-size: 14px;
   font-family: dejavu_sansbook;
   color: #e91638;
   margin: 20px 0px 0px 0px;
   line-height: 16.8px;
}

div#right-column div.tables td { 
   padding: 0px 20px 0px 0px;
}

div#right-column div.column {
   margin: 15px 20px 15px 0px;
   font-size: 14px;
/* font body text, right column */
   font-family: dejavu_sansbook;
   line-height: 26px;
   float: left;
}

div#right-column div.description {
   color: #333;
   font-size: 30px;
   font-family: dejavu_sansbook;
   line-height: 40px;
   float: left;
   min-width: 400px;
   margin: 0px;
}

div#right-column img.contact-image {
   border: #8C8C8C solid 10px;
   margin: 0px 0px 0px 75px;
}

div#right-column a.external {
   text-decoration: underline;
}

div#right-column div.column ul {
   list-style: none;
}

div#right-column p.description, div#right-column p.title {
   font-size: 20px;
   font-family: dejavu_sansbook;
   text-align: left;
   margin: 0 30px 0 30px;
}

div#right-column p.title {
   color: #e91638;
   margin: 22px 30px;
}

div#left-column p.description {
   font-size: 18px;
   text-align: right;
   margin-bottom: 40px;
}

div#left-column.relative {
   position: relative;
}

div#left-column a {
   font-size: 16px;
   font-family: dejavu_sansbook;
   color: #808080;
}

div#left-column ul li {
   padding: 0px 0px 2px;
}

div#left-column ul {
   list-style: none;
}

div#left-column a:hover, div#left-column a.active {
   font-weight: bold;
   color: #606060;
}
